package com.fs.watch.domain.vo;


import com.fs.watch.domain.Device;

import java.util.List;

public class AlarmClockVos extends Device {
    private List<AlarmClockObjectVo> alarmclockVo;

    public List<AlarmClockObjectVo> getAlarmclockVo() {
        return alarmclockVo;
    }

    public void setAlarmclock(List<AlarmClockObjectVo> alarmclockVo) {
        this.alarmclockVo = alarmclockVo;
    }
}
